apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - deployment.yaml
  - service.yaml
images:
  - name: authenticator
    newName: registry.gitlab.com/kindaicvlab/cvcloud/authenticator/authenticator
    newTag: latest
